 <?php
$YS2011 = $YS2012 = $YS2013 = $YS2014 = $YS2015 = $YS2016 = $YS2017 = $YS2018 = $YS2019 = $YS2020 = $YS2021 = $YS2022 = $YS2023 =  "";
if( $Year == "2011")  $YS2011 = "selected";
if( $Year == "2012")  $YS2012 = "selected";
if( $Year == "2013")  $YS2013 = "selected";
if( $Year == "2014")  $YS2014 = "selected";
if( $Year == "2015")  $YS2015 = "selected";
if( $Year == "2016")  $YS2016 = "selected";
if( $Year == "2017")  $YS2017 = "selected";
if( $Year == "2018")  $YS2018 = "selected";
if( $Year == "2019")  $YS2019 = "selected";
if( $Year == "2020")  $YS2020 = "selected";
if( $Year == "2021")  $YS2021 = "selected";
if( $Year == "2022")  $YS2022 = "selected";
if( $Year == "2023")  $YS2023 = "selected";
if( $Year == "2024")  $YS2024 = "selected";

$sm = array("", "", "", "", "", "", "", "", "", "", "", "");
$sm[$Month-1] = "selected";

echo "<div class='input-field col m3'>";
    echo "<select name='month'>";
        echo "<option value='' disabled>Seleccione el Mes</option>";        
        echo "<option value='1' " . $sm[0] . ">Enero</option>";
        echo "<option value='2' " . $sm[1] . ">Febrero</option>";
        echo "<option value='3' " . $sm[2] . ">Marzo</option>";
        echo "<option value='4' " . $sm[3] . ">Abril</option>";
        echo "<option value='5' " . $sm[4] . ">Mayo</option>";
        echo "<option value='6' " . $sm[5] . ">Junio</option>";
        echo "<option value='7' " . $sm[6] . ">Julio</option>";
        echo "<option value='8' " . $sm[7] . ">Agosto</option>";
        echo "<option value='9' " . $sm[8] . ">Septiembre</option>";
        echo "<option value='10' " . $sm[9] . ">Octubre</option>";
        echo "<option value='11' " . $sm[10] . ">Noviembre</option>";
        echo "<option value='12' " . $sm[11] . ">Diciembre</option>";
  echo "</select>";
  echo "<label>Mes</label>";     
echo "</div>";           
echo "<div class='input-field col s2 m2'>";     
    echo "<select  name='year'>";     
        echo "<option value='' disabled selected>Seleccione el A&ntilde;o</option>";     
        echo "<option value='2024' " . $YS2024 . ">2024</option>";
        echo "<option value='2023' " . $YS2023 . ">2023</option>";
        echo "<option value='2022' " . $YS2022 . ">2022</option>";
        echo "<option value='2021' " . $YS2021 . ">2021</option>";
        echo "<option value='2020' " . $YS2020 . ">2020</option>";
        echo "<option value='2011' " . $YS2011 . ">2011</option>";
        echo "<option value='2012' " . $YS2012 . ">2012</option>";
        echo "<option value='2013' " . $YS2013 . ">2013</option>";
        echo "<option value='2014' " . $YS2014 . ">2014</option>";
        echo "<option value='2015' " . $YS2015 . ">2015</option>";
        echo "<option value='2016' " . $YS2016 . ">2016</option>";
        echo "<option value='2017' " . $YS2017 . ">2017</option>";
        echo "<option value='2018' " . $YS2018 . ">2018</option>";
        echo "<option value='2019' " . $YS2019 . ">2019</option>";
  echo "</select>";
  echo "<label>A&ntilde;o</label>";     
echo "</div>";    
?>

